.cc-window {
    background-color: #ffffff !important;
    color: #3e3e3e !important;
    text-align: center;
    box-shadow: 0 0 16px rgba(0, 0, 0, .05);
    transition: opacity 0.3s ease;
}

.cc-window .cc-link {
    color: #000000 !important;
}

.cc-window.cc-banner {
    padding: 0.5em 0.9em
}

.cc-revoke, .cc-window {
    font-size: 10px;
    line-height: 1.2em;
}

.cc-floating.cc-theme-classic {
    padding: 0.6em;
}

@media screen and (max-width: 414px) and (orientation: portrait), screen and (max-width: 736px) and (orientation: landscape) {
    .cc-window .cc-message {
        margin-bottom: 0.5em;
    }
}